*{
	padding:0;
	margin:0;
}

html{
	scroll-behavior: smooth;
}

body{
	word-wrap: break-word;
	overflow-x: hidden;
	background: black;
}

#main{
	margin-top:50px;
  width:100%;
	height:200vh;  
}

#nav{
	width:100%;
	top:0;
	position:fixed;
	z-index:2;
	background-color:black;
}

#grid1{
	display:grid;
	grid-template-areas: "h1 h2 h3";
	padding-bottom:10px;
	padding-top:10px;
	background-color:black;
	color:white;
}

#grid1 a{
	color:white;
}

#grid0{
	background-color:black;
	grid-area:h1;
	display:grid;
	grid-template-areas: "n1 n2";
}

#grid2{
	grid-area:h2;
	display:grid;
	grid-template-areas: "m1 m2 m3 m4";
	
}

#list{
	display:none;
}

#logo{
	grid-area:n1;
	padding-left:4%;
  
}

#jssor_1{
	position:relative;
	margin:0 auto;
	top:0px;
	left:0px;
	width:1600px;
	height:560px;
	overflow:hidden;
	visibility:hidden;
}

#jssor_loading{
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	text-align:center;
	background-position:50% 50%;
	background-repeat:no-repeat;
	background-image:url('img/double-tail-spin-x.svg');
	background-color:rgba(0, 0, 0, 0.7);
	background-size:40px 40px;
}

#jssor_slides{
	cursor:default;
	position:relative;
	top:0px;
	left:0px;
	width:1600px;
	height:560px;
	overflow:hidden;
}

.slide_topleft {
	left:50px;
	top:75px;
}

.slide_main {
		right:75px;
		top:65%;
		vertical-align: middle;
		width: 1000px;
		position: absolute;
		font-size: 28px;
		line-height: 1.2;
		text-align: right;
		box-sizing: border-box;
		font-family: Roboto, sans-serif;
	}

.slide_bottomright {
	right:50px;
	bottom:75px;
}

.lighttext {
	color: white;
}

.darktext {
	color: black;
}

.slide_desc {
	width:500px;
	position:absolute;
	font-size:14px;
	line-height:1.2;
	text-align:left;
	box-sizing: border-box;
	font-family: Roboto, sans-serif;
}

.slide_desc_title{
	padding: 0px;
	margin: 0px;
}

.slide_desc_tag{
	padding: 0px;
	margin-top: 20px;
	font-size:22px;
}

.slide_desc_button{
	padding:10px 25px 10px 25px;
	background-color: rgba(0,0,0,0.6); 
	backdrop-filter: blur(10px);
	border:white;
	border-radius: 8px;
	margin-left: 200px;
	margin-top: 20px;
	/*
	border: 1px solid rgba(6,147,252,.5);
	box-shadow: 0 0 5px rgba(6,147,252,1);
	*/
	border: 1px solid rgba(255,255,255,.5);
	box-shadow: 0 0 5px rgba(255,255,255,1);
	cursor: pointer;
}

.slide_desc_button:hover,
.slide_desc_button:focus{
	background-color: rgba(50,50,50,0.6);
}

.slide_desc_button a{
	color:white;
	font-size:20px;
	text-decoration:none;
}

#readMoreContent {
	display: none;
	visibility: hidden;
}

#LogoM{
	display:grid;
	position:sticky;
	justify-content: center;
	align-items:center;
	grid-template-rows: auto auto auto auto auto ;
	position:sticky;
	top:0;
	justify-content: center;
	align-items:center;
	background: rgba(0,0,0,.9);
	z-index:100;
}


#mainlogo{
	width:100%;
	max-width:250px;
	margin:-40px;
}

.parallax {
	min-height: 500px;
	background: transparent;
	height:auto;
	
}

/*
@keyframes glowing {
	0% {
		width: 10px;
		height: 10px;
		border: 1px solid rgba(255,255,255,.5);
		box-shadow: 0 0 5px rgba(255,255,255,1);
	}
	90% {
		width: 30px;
		height: 30px;
		border: 1px solid rgba(255,255,255,0);
		box-shadow: 0 0 5px rgba(255,255,255,0);
	}
	100% {
		width: 30px;
		height: 30px;
		border: 1px solid rgba(255,255,255,0);
		box-shadow: 0 0 5px rgba(255,255,255,0);
	}
}
*/

* {box-sizing: border-box}
.mySlides1, .mySlides2 {display: none}
.img {vertical-align: middle;

height:85vh;
}

/* Slideshow container */
.slideshow-container {
	top:-40px;
  width:100%;
  height:85vh;
  position: relative;
  margin: auto;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -22px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a grey background color */
.prev:hover, .next:hover {
  background-color: #f1f1f1;
  color: black;
}

.grid10{
	display:grid;
	grid-template-areas:"j1 j2";
	grid-column-gap:125px;
	color:white;
	padding-bottom:100px;
	
}
.center10{
	display:flex;
	justify-content: center;
	align-items:center;
	padding-left:4%;
	padding-right:4%;
	
}

.stick {
	display: grid;
	grid-template-rows: auto auto auto auto auto ;
	position:sticky;
	top:150px;
	justify-content: center;
	align-items:center;
	margin-top: 10px;
/*	visibility:hidden; */
}

.stick a.active{
	color:#0693fc; /* navbar active color 81CBFF*/
	/*-webkit-animation: glowing 1s infinite;*/
}


.zwei{
	grid-area:j2;
	width:100%;
	max-width:1200px;
	text-align: justify;
	font-size:18px;
	font-family: 'Verdana', sans-serif;
	color:white;
}

.accent {
	color:#0693fc;
	font-size:2vw;
	font-weight:500;
}

#title10 {
	color:white;
}


#absolute{
	position:relative;
	font-family: 'Verdana', sans-serif;
}

.but{
	margin-top:10%;
	margin-left:10%;
	padding:10px 25px 10px 25px;
	background:red;
	border:none;
	border-radius: 8px;
	position:absolute;
}
.but a{
	color:white;
	font-size:20px;
	text-decoration:none;
}

@keyframes glowing {
	0% {
		width: 120px;
		height: 120px;
		top: -100px;
		border: 1px solid rgba(255,255,255,.5);
		box-shadow: 0 0 5px rgba(255,255,255,1);
	}
	50% {
		width: 158px;
		height: 158px;
		top: -110px;
		border: 1px solid rgba(255,255,255,0);
		box-shadow: 0 0 5px rgba(255,255,255,0);
	}
	60% {
		width: 178px;
		height: 178px;
		top: -118px;
		border: 1px solid rgba(255,255,255,0);
		box-shadow: 0 0 5px rgba(255,255,255,0);
	}
	100% {
		width: 178px;
		height: 178px;
		top: -118px;
		border: 1px solid rgba(255,255,255,0);
		box-shadow: 0 0 5px rgba(255,255,255,0);
	}
}

.contactRng {
	animation: glowing 5s infinite;
	width:120px;
	height:120px;
	border-radius:200px;
	justify-content: center;
	align-items: center;
	position: relative;
}

#mobileContact {
	display: none;
	visibility: hidden;
}

.contactBtn {
	display:grid;
	justify-content: center;
	align-items: center;
	margin-top: 250px;
	cursor: pointer;
	color:#0693fc;
	background: rgb(0,0,0);
	background: radial-gradient(circle, rgba(0,0,0,1) 40%, rgba(255,255,255,0) 70%);
	border-radius:200px;
	width:120px;
	height:120px;
}

.nciImg {
	display:grid;
	justify-content: center;
	align-items: center;
	margin-top: 5px;
}

.nciTxt {
	margin-top: 2px;
	display:grid;
	justify-content: center;
	align-items: center;
	
}

.grow { 
transition: all .2s ease-in-out; 
}

.grow:hover { 
transform: scale(1.1); 
}

.nciImg img{
	width:72px;
}

/*
#navbarContactImg:hover {
	*-webkit-animation: grow 1s;
}
*/

.navbarSection{
/*	font-weight:500; 
	font-family: 'Verdana', sans-serif; */
	padding-bottom:4%;
	font-size:25px;
	
}
.navbarSection a{
	color:white;
}
.navbarSection a:hover{
	color:#0693fc;
}

.stick a{
	text-decoration:none;
	/*font-family: "Garamond", Georgia, serif;*/
	font-family: Roboto, sans-serif;
	font-size: 30px;
}

#comp{
	display:none;
}
#serv{
	display:none;
}
#prod{
	display:none;
}
#pj{
	display:none;
}
#imgf{
	width:100%;
	max-width:150px;
}


.sectionHeader {
	display:grid;
	grid-template-columns: auto auto;
	grid-column-gap:50px;
	margin-top:30px;
	float: left;
}

.sectionHeader img{
	width:100%;
	max-width:100px;
}

.sectionHeader div{
	display: flex;
	justify-content: center;
	align-items: center;
}

.sectionSubHeader {
	position: relative;
	top: 20px;
	margin-bottom:30px;
	margin-top:10px;
}

.sectionSubHeader div{
	color:#0693fc;
	font-size: 30px;
	/*font-family: "Garamond", Georgia, serif;*/
}

.sectionSubHeader img{
	width:100%;
	max-width:100px;
}

.sectionContent {
	padding-top:3%;
}

.split {
	display:grid;
	grid-template-columns: auto auto;
	grid-column-gap:50px;
}

.selfhead {
	display:grid;
	grid-column-gap:50px;
	float: right;
}

.sectionContent div{
	display: flex;
/*	justify-content: center; */
	align-items: center;
}

.sectionContent img{
	width:100%;
	max-width:350px;
}

.sectionContent p{
	display: flex;
/*	justify-content: center; */
	align-items: center;
	font-size:19px;
	font-family: "Verdana", Helvetica, serif;
}

.sectionContent i{
	font-size:25px;
}

.sectionContent a{
	color:#0693fc;
}

.sectionTable {
	justify-content: left;
	width:400px;
}

.paraform div{
	margin-bottom: 20px;
	text-align: justify;
  text-justify: inter-word;
  font-size: 20px;
  font-family: Roboto, sans-serif;
}

#grid30{
	display:grid;
	grid-template-areas: "h1 h2 h3 h4 h5 h6 h7 "
								  "m1 m2 m3 m4 m5 m6 m7 ";
								  background-color: black;
								  color:white;
								  font-weight:bold;
}
#foto3{
	width:100%;
	max-width:120px;
}

#grid12{
	display:grid;
	grid-template-columns:auto auto auto ;
}
#foto3 img{
	width:100%;
	max-width:120px;
}
#grid11{
	display:grid;
	/*grid-template-columns: auto auto auto auto auto;*/
	grid-area:h6;
	margin-top:7%;
	font-family: 'Verdana', sans-serif; 
}

#rights{
	margin-top:30px;
	font-weight:lighter;
}

#rightshdr{
	font-family: 'Verdana', sans-serif;
	font-weight:bold;
}

#grid40{
	display:grid;
	grid-template-columns: auto auto;
	grid-column-gap:50px;
	padding-top:4%;
	
}
#grid40 img{
	
	width:100%;
	max-width:100px;
	
}
#grid45{
	display:grid;
	grid-template-columns: auto auto;
	grid-column-gap:20px;
	padding-top:4%;
	
}

.conLink {
	color:#0693fc;
	cursor: pointer;
}

.title6{
	color:#0693fc;
}
#grid45 img{
	
	width:100%;
	max-width:100px;
	
}
#grid50{
	
	display:grid;
	grid-template-columns: auto auto;
	grid-column-gap:50px;
	padding-top:4%;
}
#grid50 img{
	margin-top:300px;
	width:100%;
	max-width:250px;
	
}
#grid60{
	display:grid;
	grid-template-columns: auto auto;
	grid-column-gap:50px;
	padding-top:4%;
}
#grid60 img{
	margin-top:50px;
	 width:100%;
	 max-width:250px;
	 
 }
 #grid70{
	display:grid;
	grid-template-columns: auto auto;
	grid-column-gap:50px;
	padding-top:4%;
	
}
#grid70 img{
	
	width:100%;
	max-width:100px;
	
}
#grid80{
	display:grid;
	grid-template-columns: auto auto;
	grid-column-gap:50px;
	padding-top:4%;
}
#grid80 img{
	margin-top:50px;
	 width:100%;
	 max-width:250px;
	 
 }
 #grid90{
	display:grid;
	grid-template-columns: auto auto;
	grid-column-gap:50px;
	padding-top:4%;
}
#grid90 img{
	margin-top:200px;
	 width:100%;
	 max-width:250px;
	 
 }
 #grid100{
	display:grid;
	grid-template-columns: auto auto;
	grid-column-gap:50px;
	padding-top:4%;
}

#grid100 img{
	 width:100%;
	 max-width:250px;
}


.modal {
	display: none; 
	position: fixed; 
	z-index: 101; 
	padding-top: 100px; 
	left: 0;
	top: 0;
	width: 100%;
	height: 100%; 
	overflow: auto; 
	background-color: rgb(0,0,0); 
	background-color: rgba(0,0,0,0.8); 

}
  
  /* Modal Content */
.modalContent {
	background-color: rgba(0,0,0,0.8); 
	backdrop-filter: blur(10px);
	margin: auto;
	padding: 20px;
	border-radius: 12px;
	width: 80%;
	color:white;
	border: 1px solid rgba(255,255,255);
	box-shadow: 0 0 5px rgba(255,255,255);
}

.modalContent2 {
	background-color: rgba(0,0,0,0.8); 
	backdrop-filter: blur(10px);
	margin: auto;
	padding: 20px;
	border-radius: 12px;
	width: 550px;
	color:white;
	border: 1px solid rgba(255,255,255);
	box-shadow: 0 0 5px rgba(255,255,255);
}

  /* The Close Button */
.close {
	color: #aaaaaa;
	float: right;
	font-size: 28px;
	font-weight: bold;
}
  
.close:hover,
.close:focus {
	color: #fff;
	text-decoration: none;
	cursor: pointer;
}

#topnavbar {
	display: none;
	visibility: hidden;
}

@media only screen and (max-width:1000px) {

	.split {
		display: block;
	}

	.split div{
	 margin-top: 10px;
	}
	
	.grid10{
		grid-column-gap: 50px;
	}

}

@media only screen and (max-width:600px) {

	.split {
		display: block;
	}

	.split div{
	 margin-top: 10px;
	}
	
	#LogoM {
		justify-content: right;
		display: flex;
		border-bottom: 1px solid rgba(255,255,255,.5);
		box-shadow: 0 0 5px rgba(255,255,255,.5);
	}
	
	.stick {
		top: 0px;
		margin: 0px;
		z-index: 102;
	}
	
	#topnavbar {
		display: grid;
		visibility: visible;
		position: absolute;
		left: 40px;
		top: 10px;
	}
	
	#mainlogo {
		
	}
	
	.stick img {
		
	}
	
	.stick a {
		font-size: 18px;
	}
	
	.navbarSection {
		padding-bottom: 4px;
		font-size: 14px;
		font-weight: bold;
		font-family: Roboto, sans-serif;
	}
	
	.grid10{
		display:inline;
	}
	
	.eins{
	  display:none;
	}
	
	#rights {
		margin-top: 10px;
	}
	
	.slide_desc {
		font-size:36px;
		width: 100%;
		background: rgb(0,0,0);
		background: radial-gradient(circle, rgba(0,0,0,1) 0%, rgba(255,255,255,0) 90%);
		padding: 20px;
	}

	.slide_desc_tag{
		padding: 0px;
		font-size:35px;
	}
	
	.slide_topleft {
		left:0px;
		top:25%;
		text-align: center;
		vertical-align: middle;
	}
	
	.slide_right {
		right:75px;
		top:50%;
		text-align: center;
		vertical-align: middle;
	}

	.slide_bottomright {
		right:0px;
		top:25%;
		bottom:0px;
		text-align: center;
		vertical-align: middle;
	}

	.slide_desc_button a{
		color:white;
		font-size:40px;
		text-decoration:none;
	}
	
	.slide_desc_button {
		margin-left: 0px;
	}
	
	.contactBtn {
		position: fixed;
    bottom: 0;
    right: 0;
	}
	
	#mobileContact {
		display: grid;
		visibility: visible;
	}
	
	#rights p {
		font-size: 12px;
	}
	
	#foto3 {
		margin-top: -10px;
	}

}

}
